#if defined __ze_smooth_value_included
	#endinput
#endif
#define __ze_smooth_value_included

/**
 * Give or Remove Multi-Jumps for specific player.
 *
 * @param id     Client index.
 * @param bSet   true = Give player Multi-Jumps | false = Otherwise.
 * @param iCount Number of Jumps.
 *
 * @return       true  | If the player gets the Multi-Jumps.
 *               false | If player not on game.
 *
 * @error        If this player not on game.
 */
native ze_set_user_multijump(id, bool:bSet, iCount = 2);

/**
 * Give or Remove Parachute for specific player.
 *
 * @param id     Client index.
 * @param bSet   true = Give player Parachute | false = Otherwise.
 *
 * @return       true  | If the player gets the Parachute.
 *               false | If player not on game.
 *
 * @error        If this player not on game.
 */
native ze_set_user_parachute(id, bool:bSet);